How to install qt-at-spi on Debian Unstable (Sid)